<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class XrayController extends Controller
{
    /**
     * 
     */
    public function create(Request $request){
        try {
            return view("xray-editing");
        } catch (Throwable $th) {
            throw new GlobalException($th->getMessage());
        }
    }
}
